_id: lm3IpcEyG2Qi0TJx
_key: '!items!lm3IpcEyG2Qi0TJx'
img: systems/pf1/icons/skills/green_03.jpg
name: Battle Master
system:
  abilityType: ex
  associations:
    classes:
      - Shaman
  changes:
    - _id: atqeQOPL
      formula: floor(@class.level / 8)
      target: bonusFeats
      type: untyped
  description:
    value: >-
      <p>The shaman makes an extra attack of opportunity each round. This
      ability stacks with the attacks of opportunity granted by the
      @Compendium[pf1.feats.h9nHYLxXvIXBTmup]{Combat Reflexes} feat.</p>

      <p>At 8th level, the shaman gains the
      @Compendium[pf1.feats.YLCvMNeAF9V31m1h]{Weapon Specialization} feat in a
      weapon of her choice as a bonus feat.</p>

      <p>At 16th level, the shaman gains the
      @Compendium[pf1.feats.IER2MzJrjSvxMlNS]{Greater Weapon Focus} feat as a
      bonus feat, for the same weapon chosen for Weapon Specialization. The
      shaman doesn’t need to meet the prerequisites of these feats.</p>
  subType: classFeat
  tags:
    - Battle Spirit
type: feat

